P {
	TEXT-ALIGN: justify
}
A {
	COLOR: black
}
A:hover {
	TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: verdana
}
.form {
	BORDER-RIGHT: #969696 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; COLOR: black; BORDER-BOTTOM: #969696 1px solid; BACKGROUND-COLOR: white
}
.nadpis_menu {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #b9a68b; FONT-FAMILY: verdana
}
.menu {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: black; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.menu:hover {
	COLOR: #b9a68b; TEXT-DECORATION: underline
}
.text {
	FONT-SIZE: 11px; COLOR: black; FONT-FAMILY: verdana
}
.bold {
	FONT-WEIGHT: normal
}
.nadpis {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #6f5124; FONT-FAMILY: verdana
}
.nadpis_text {
	FONT-SIZE: 13px; COLOR: #6f5124; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
A.nadpis_text:hover {
	TEXT-DECORATION: underline
}
.menu_right {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #b9a68b; FONT-FAMILY: verdana; TEXT-DECORATION: none
}
.menu_right:hover {
	COLOR: #b9a68b; TEXT-DECORATION: underline
}
.select {
	BORDER-RIGHT: black 1px solid; BORDER-TOP: black 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: black 1px solid; COLOR: black; BORDER-BOTTOM: black 1px solid; FONT-FAMILY: helvetica; HEIGHT: 17px; BACKGROUND-COLOR: white
}
.tlacitko {
	BORDER-RIGHT: #6f5124 2px outset; BORDER-TOP: #6f5124 2px outset; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #6f5124 2px outset; WIDTH: 100px; CURSOR: hand; COLOR: black; BORDER-BOTTOM: #6f5124 2px outset; FONT-FAMILY: Arial, 'Arial CE'; BACKGROUND-COLOR: #6f5124
}
